Page MenuHomePhabricator

Create Wikibase registry
Closed, ResolvedPublic

Description

Following up on T192892: Request creation of wikibase-registry VPS project .

A wikibase instance with query service etc needs creating, perhaps using the docker images.

Event Timeline

Addshore updated the task description. (Show Details)Apr 25 2018, 8:02 AM
Addshore updated the task description. (Show Details)

There is now a "wikibase-registary" project and I have created a wbregistry-01.eqiad.wmflabs instance.
I'm now setting up a wikibase instance using the docker images.

Restricted Application added a project: User-Addshore. · View Herald TranscriptApr 25 2018, 8:43 AM

I have created T192986 as a follow up that needs fixing in the wikibase docker image in order to handle entity URL redirects.

Vvjjkkii renamed this task from Create Wikibase registry to bbeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Addshore as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from bbeaaaaaaa to Create Wikibase registry.Jul 1 2018, 6:55 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Addshore.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:13 AM